<?php

define('__ROOT__', str_replace('\\', '/', dirname(dirname(dirname(dirname(dirname(__FILE__)))))));

require_once __ROOT__ . '/modules/base/php/Amfphp/ClassLoader.php';
$config = new Amfphp_Core_Config();
$config->serviceFolderPaths = array(dirname(__FILE__) . '/services/');
//$config->pluginsConfig['AmfphpCustomClassConverter'] = array('customClassFolderPaths' => array(dirname(__FILE__) . '/Services/Vo'));
$gateway = Amfphp_Core_HttpRequestGatewayFactory::createGateway($config);
$gateway->service();
$gateway->output();

?>
